{
  "item.trinketlantern.carry_lantern": "Поясной фонарь",
  "item.trinketlantern.carry_lantern_waterproof": "Поясной водонепроницаемый фонарь",
  "item.trinketlantern.carry_soul_lantern": "Поясной фонарь душ",
  "item.trinketlantern.carry_soul_lantern_waterproof": "Поясной водонепроницаемый фонарь душ",
  "trinkets.slot.legs.lantern": "Поясной фонарь"
}